.version.v0217 /* version checker */
{
	color: #0000EE;
	background-color: #09E40C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 400px;
	min-height: 464px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -122px;
	padding-top: 20px;
}

#u2741
{
	z-index: 8;
	width: 250px;
	margin-left: 75px;
}

#u527-40
{
	z-index: 10;
	width: 389px;
	min-height: 285px;
	background-color: transparent;
	color: #504F4F;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	margin-left: 6px;
	margin-top: 27px;
	position: relative;
}

#u527-9
{
	font-style: normal;
}

#u527-2,#u527-4,#u527-12,#u527-22
{
	font-weight: 700;
}

#u527-8,#u527-14,#u527-16,#u527-18,#u527-24,#u527-26,#u527-28
{
	font-style: italic;
}

#u527-3,#u527-10,#u527-11,#u527-20,#u527-21,#u527-30,#u527-31,#u527-32
{
	font-weight: 400;
}

#u527-38
{
	text-align: center;
	font-weight: 400;
}

#u301-6
{
	z-index: 2;
	width: 400px;
	min-height: 28px;
	margin-left: 1px;
	margin-top: 43px;
}

body
{
	position: relative;
	min-width: 400px;
	padding-bottom: 149px;
}

#page .verticalspacer
{
	clear: both;
}

